a:hover{text-decoration:underline;color:#663300;}
a{text-decoration:none;color:#663300;}
h1{color:#000000;font-size:10px;font-weight:bold;text-decoration:underline;font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;}

#popupimg{z-index:2;position:absolute;background:#ddd;visibility:hidden;border:1px solid #def;width:150px;height:110px;}
.menuskin{position:absolute;width:175px;background-color:#CCBBAA;border:2px solid black;font:normal 12px Arial;line-height:20px;z-index:100;visibility:hidden;}
.menuskin a{text-decoration:none;color:black;padding-left:10px;padding-right:10px;}

#mouseoverstyle{background-color:#DDCCBB;}
#mouseoverstyle a{text-decoration:none;color:white;}

.small{color:#333333;font-size:11px;font-weight:bold;text-decoration:underline;font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;}
.smallcon{color:#338833;font-size:11px;font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;}
.smallnor{color:#000000;font-size:11px;font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;}
.smallbl{color:#000099;font-size:11px;font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;}
.featbl{color:#000088;font-size:12px;font-weight:bold;font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;}
.featred{color:#880000;font-size:11px;font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;}
.normal{color:#000088;font-size:14px;font-weight:bold;font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;}
.normalgr{color:#005500;font-size:14px;font-weight:bold;font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;}
.normalsmall{color:#000000;font-size:10px;font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;}
.normalselect{color:#664400;font-size:10px;font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;}
.bigyellow{background-image:url("bigyellow.gif");width:558px;height:290px;}

.feedbox{background-image:url("feedbox.gif");}
.ad1{background-image:url("funnyads.gif");}
.ad2{background-image:url("funnyend.gif");}
.ad1l{background-image:url("funnyads2.gif");}
.ad2l{background-image:url("funnyend2.gif");}
.partad{background-image:url("funnyad.gif");}
.parthead{background-image:url("funnypartners.gif");}
.featshead{background-image:url("feathead.gif");}
.partbg{background-image:url("parnterbg.gif");}
.partend{background-image:url("partnerend.gif");}
.feathead{background-image:url("funnyfeat.gif");}
.featbg{background-image:url("featbg.gif");}
.featend{background-image:url("featend.gif");}
.featbg2{background-image:url("featbg2.gif");}
.featend2{background-image:url("featend2.gif");}
.friends{background-image:url("friends.gif");}
.puzzles{background-image:url("puzzles.gif");}
.actions{background-image:url("actions.gif");}
.girlss{background-image:url("girlss.gif");}
.arcades{background-image:url("arcades.gif");}
.downloads{background-image:url("downloads.gif");}
.multiplayers{background-image:url("multiplayers.gif");}
.slots{background-image:url("slots.gif");}
.sports{background-image:url("sports.gif");}
.classics{background-image:url("classics.gif");}
.cards{background-image:url("cards.gif");}
.strategys{background-image:url("strategys.gif");}
.funnys{background-image:url("funnys.gif");}
.racings{background-image:url("racings.gif");}
.scbg{background-image:url("screenbg.gif");}
.scbgsm{background-image:url("screenbgsm.gif");}
.txtbg{background-image:url("textbg.gif");}
.partbg2{background-image:url("partbg.gif");}
.partbg3{background-image:url("partbg2.gif");}
.menubg{background-image:url("menubg.gif");}
.menuhead{background-image:url("menuhead.gif");}
.menuhead2{background-image:url("menuhead2.gif");}
.instr{background-image:url("instructions.gif");}
.instr2{background-image:url("instructions2.gif");}
.playhead{background-image:url("playhead.gif");}
.bannerhead{background-image:url("bannerhead.gif");}
.banner100{background-image:url("banner100.gif");}
.bannerextra{background-image:url("bannerextra.gif");}
.bannerbuttons{background-image:url("bannerbuttons.gif");}
.playend{background-image:url("playend.gif");}
.indexbg{background-image:url("indexbg.gif");}
.playbg{background-image:url("playbg.gif");}
.playhead2{background-image:url("playhead2.gif");}
.playend2{background-image:url("playend2.gif");}
.playslotbg{background-image:url("playslotbg.gif");}
.playbg2{background-image:url("playbg2.gif");}
.indexbg1{background-image:url("indexbg1.gif");}
.indexbg2{background-image:url("indexbg2.gif");}
.game2n{width:44px;height:44px;}

.feedcolumn{width:742px;height:168px;padding:0;position:relative;float:left}
#feedlist{float:left;position:relative; padding: 0; margin: 0; left: 22px;}
#feedlist li{display:block;float:left;margin:0;overflow:hidden;width:165px;height:170px;padding: 0 0 2px;}
#feedlist a img{float:left;margin: 8px 0 10px 8px;border:0;width:150px;height:110px;padding:0 0 0px;}
#feedlist a{display:block;margin:7px 1px 0 7px;text-decoration:none;overflow:hidden;}
.gametitle{ width: 160px; font:11px verdana,geneva,arial,helvetica,sans-serif italic;font-weight:bold;color:#002} 

#gameloader{background-image:url("gameloader.gif");width:720px;height:532px;padding-top:10px;font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;font-size:9px;}
#progressindicator,.startGameText{color:#000000;font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;font-size:9px;}